SET check_function_bodies = false;
INSERT INTO variables.team (team_id, vars) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', '{"id": 11}');
INSERT INTO variables.team (team_id, vars) VALUES ('22ad4f08-b734-430e-9f0c-aad834f1a00f', '{"id": 0}');
INSERT INTO variables.team (team_id, vars) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', '{"id": 1}');
INSERT INTO variables.team (team_id, vars) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '{"id": 2}');
INSERT INTO variables.team (team_id, vars) VALUES ('0c839c37-49ca-4b35-9d9b-01a729691678', '{"id": 3}');
INSERT INTO variables.team (team_id, vars) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', '{"id": 4}');
INSERT INTO variables.team (team_id, vars) VALUES ('15f71047-d1bf-405e-89dd-f8279be38a9c', '{"id": 5}');
INSERT INTO variables.team (team_id, vars) VALUES ('c65eba25-ed8f-417b-8461-8312920f01cc', '{"id": 6}');
INSERT INTO variables.team (team_id, vars) VALUES ('3b7f1c72-9f24-4522-a884-00130faf0b13', '{"id": 7}');
INSERT INTO variables.team (team_id, vars) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', '{"id": 8}');
INSERT INTO variables.team (team_id, vars) VALUES ('5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '{"id": 9}');
INSERT INTO variables.team (team_id, vars) VALUES ('29f77363-2122-48b9-86f6-41579383169c', '{"id": 10}');
